/* CSS Document */
.wp-pagenavi a, .wp-pagenavi span {padding:7px 12px;font-size:14px;}
.owl-carousel .owl-item {overflow:hidden;}

#owl-reviews .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left.png) 0 0 no-repeat; position:absolute; left:-70px; top:0; width:36px; height:36px; font-size:0; text-indent:-2000px;}
#owl-reviews .owl-controls .owl-nav div.owl-next { background:url(images/arrow-right.png) 0 0 no-repeat; position:absolute; right:-70px; top:0px; width:36px; height:36px; font-size:0; text-indent:-2000px;}
#owl-reviews .owl-controls .owl-nav {}
#owl-reviews .owl-controls .owl-dots {position:absolute;right:0;bottom:0px;width:100%;text-align:center;display:none;}
#owl-reviews .owl-controls .owl-dot {}
#owl-reviews .owl-controls .owl-dots span {width:12px;height:12px;background:#FFF;display:inline-block; float:left;border-radius:5px;margin-left:6px;display:none;}
#owl-reviews .owl-controls .owl-dots span:hover, #owl-reviews .owl-controls .active span {background:#71BE43;display:none;}
#owl-reviews .owl-controls { width:100%; position:absolute; top:50%; right:0px; margin-top:-18px; }

@media only screen and (max-width: 1300px), only screen and (max-device-width: 1300px) {

}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
#owl-reviews .owl-controls .owl-dots, #owl-reviews .owl-controls .owl-dots span {display:none;}
}